version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=X.YZ --uscan

# TODO: uversionmangle to split each 2 digits at next major bump

opts=\
uversionmangle=s/(?<!\d)\d{2}\K(?!\d)/0/,\
dversionmangle=auto \
https://metacpan.org/release/Catmandu-MARC \
.*/Catmandu-MARC@ANY_VERSION@@ARCHIVE_EXT@
